html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
.clear {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
body {
	padding-bottom: 24px;
}
html {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
table {
	
}
caption, th, td {
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
}
q, blockquote {
	quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
	content: "";
	content: none;
}
a img {
	border: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
* html {
	font-size: 100%;
}
html {
	font-size: 16px;
	line-height: 24pt;
}
 @font-face {
 font-family: "FontAwesome";
 src: url("../font/fontawesome-webfont.eot");
 src: url("../font/fontawesome-webfont.eot?#iefix") format("embedded-opentype");
 src: local("☺"), url("../font/fontawesome-webfont.ttf") format("truetype"), url("../font/fontawesome-webfont.woff") format("woff"), url("../font/fontawesome-webfont.svg") format("svg");
}
 @font-face {
 font-family: "tedxtaipei2013";
 src: url("../font/tedxtaipei2013.eot");
 src: url("../font/tedxtaipei2013?#iefix") format("embedded-opentype");
 src: local("☺"), url("../font/tedxtaipei2013.ttf") format("truetype"), url("../font/tedxtaipei2013.woff") format("woff"), url("../font/tedxtaipei2013.svg") format("svg");
}
 @font-face {
 font-family: "centurygothicstd-bold";
 src: url("../font/centurygothicstd-bold.eot");
 src: url("../font/centurygothicstd-bold.eot?#iefix") format("embedded-opentype");
 src: local("☺"), url("../font/centurygothicstd-bold.ttf") format("truetype"), url("../font/centurygothicstd-bold.woff") format("woff"), url("../font/centurygothicstd-bold.svg") format("svg");
}
 @font-face {
 font-family: "centurygothicstd-bold-italic";
 src: url("../font/centurygothicstd-bold-italic.eot");
 src: url("../font/centurygothicstd-bold-italic.eot?#iefix") format("embedded-opentype");
 src: local("☺"), url("../font/centurygothicstd-bold-italic.ttf") format("truetype"), url("../font/centurygothicstd-bold-italic.woff") format("woff"), url("../font/centurygothicstd-bold-italic.svg") format("svg");
}
 [class^="icon-"], [class*=" icon-"] {
 font-family: FontAwesome;
 font-weight: normal;
 font-style: normal;
 text-decoration: inherit;
 -webkit-font-smoothing: antialiased;
 *margin-right: .3em;
}
body {
	background-color: #ebe7de;
	font-family: Arial, "微軟正黑體", "新細明體";
	font-weight: 300;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}

::selection {
 background-color: #3961a9;
 color: #ede05b;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: 400;
	word-wrap: break-word;
}
#wrapper {
	width:960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
}
h3 {
	font-size: 28px;
}




 @media (max-width: 959px) {
 
 body.on {
 overflow: hidden;
}
 body.on header {
 margin-left: 0%;
}
 body.on section {
 left: 21%;
}
 body.on section:before {
 position: absolute;
 top: 0;
 bottom: 0;
 left: 0;
 right: 0;
 background-color: rgba(0, 0, 0, 0.1);
 content: '';
 z-index: 2;
 -webkit-transition: 1.5s linear;
 -moz-transition: 1.5s linear;
 -o-transition: 1.5s linear;
 transition: 1.5s linear;
}
 body.on footer {
 left: 29%;
}


}
header {
	background-color: #e41e25;
	-webkit-transition: 0.5s linear;
	-moz-transition: 0.5s linear;
	-o-transition: 0.5s linear;
	transition: 0.5s linear;
}

header nav ul li {
	display: inline-block;
	text-align: center;
	list-style: none;
	vertical-align: middle;
	-webkit-transition: 0.5s linear;
	-moz-transition: 0.5s linear;
	-o-transition: 0.5s linear;
	transition: 0.5s linear;
	
}
header nav ul li a {
	display: block;
	padding: 17px 0px 17px 0px;
	color: white;
	text-align: center;
	vertical-align: text-top;
	font-family: "微軟正黑體", "新細明體";
	font-size: 15px;
	font-weight: bold;
}
header nav ul li:hover {
	background-color: #840005;
}
header nav ul .current {
	background-color: #e41e25;
}
header nav ul li.logo a {
	padding: 0px 0px;
}
header nav ul li.logo a h1 {
	display: block;
	width: 114px;
	height: 53px;
	text-indent: -119988px;
	overflow: hidden;
	text-align: left;
	background-image: url("../images/logo.png");
	background-repeat: no-repeat;
	background-position-y: center;
	background-size: 100% auto;
	margin-left: 15px;
}
@media (max-width: 600px) {

 body.on section {
 left: 50%;
}
 body.on footer {
 left: 39%;
}

}

header {
	width: 100%;
	float: left;
	display: inline;
 *zoom: 1;
	position: relative;
	z-index: 1000;
}
header:after {
	content: "";
	display: table;
	clear: both;
}
header nav {
 *zoom: 1;
	max-width: 60em;
	_width: 60em;
	padding-left: 0em;
	padding-right: 0em;
	margin-left: auto;
	margin-right: auto;
}
header nav:after {
	content: "";
	display: table;
	clear: both;
}


header nav ul li.logo {
	width: 114px;
	float: left;
	margin-right: 1.35135%;
	display: inline;
	margin-top: 3px;
}
header nav ul li {
	width: 12.78%;
	float: left;
	margin-right: 0%;
	display: inline;
}
 @media (max-width: 959px) {
 
header {
 position: absolute !important;
 height: 100%;
 width: 21%;
 float: left;
 margin-right: 1.35135%;
 margin-left: -30.74324%;
}
 header nav {
 max-width: 74em;
 padding-left: 1em;
 padding-right: 1em;
 margin-left: auto;
 margin-right: auto;
}
header nav:after {
 content: "";
 display: table;
 clear: both;
}
 header nav ul li.logo {
 width: 114px;
 float: left;
 margin-right: 1.35135%;
}
header nav ul li {
 float: left;
 margin-right: 0.35135%;
	width: 128px;
	display: inline-block;
	text-align: center;
	list-style: none;
	vertical-align: middle;
	-webkit-transition: 0.5s linear;
	-moz-transition: 0.5s linear;
	-o-transition: 0.5s linear;
	transition: 0.5s linear;
	
}
 header nav ul li.social {
 width: 100%;
 float: left;
 margin-right: 1.35135%;
}
header nav ul li.logo a h1 {
margin-top: 10px;
}

}
@media (max-width: 600px) {

 header {
 width: 50.18919%;
 float: left;
 margin-right: 1.35135%;
 margin-left: -51.52703%;
 height:1800px;
 background-color: #e41e25;
}
}
section {
 *zoom: 1;
	max-width: 65em;
	_width: 65em;
	padding-left: 1em;
	padding-right: 1em;
	margin-left: auto;
	margin-right: auto;
	color: #333;
	
}
section:after {
	content: "";
	display: table;
	clear: both;
}
section:before {
	background-color: rgba(0, 0, 0, 0);
}
section > div {
	padding-top: 5px;
	
}
 @media (max-width: 959px) {
 
 section {
 position: relative;
}
section {

	padding-left: 1em;
	padding-right: 1em;
	margin-left: auto;
	margin-right: auto;
	color: #333;
}
 section > div {
 padding-top: 5px;
}
 section .nav-header {
 padding-top: 0px;
 display: block;
}
}
 @media (max-width: 959px) {
 
 section #wrapper {
 width: 100%;
 float: left;
 margin-right: 1.35135%;
 margin-left: 0%;
}
}
@media (max-width: 600px) {

 section #wrapper {
 width: 100%;
 float: left;
 margin-right: 1.35135%;
 margin-left: 0%;
}
}
footer {
 *zoom: 1;
	max-width: 74em;
	_width: 74em;
	padding-left: 1em;
	padding-right: 1em;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	position: relative;
}
footer:after {
	content: "";
	display: table;
	clear: both;
}
footer .content {
	width: 100%;
	float: left;
	margin-right: 1.35135%;
	display: inline;
}
@media (max-width: 1200px) {

 footer .content p {
 width: 100%;
 float: left;
 margin-right: 1.35135%;
 text-align: center;
}
}
a {
	color: #3961a9;
	text-decoration: none;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
strong {
	/*color: #3961a9;*/
	font-weight: bold;
}
.title-pic img {
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom:5px;
	margin-left: auto;	
}
a.btn-center, a.btn-left {
	text-align: center;
	background-color: #e31e25;
	color: #ebe7de;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;	
}
@media (max-width: 600px) {


a.btn-center {
	text-align: center;
	background-color: #e41e25;
	color: #ebe7de;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;	
}

}
a.btn-center:hover, a.btn-left:hover {
	text-decoration: none;
	background-color: #bb2d28;
	color: white;
}
a.btn-center i, a.btn-left i {
	color: #ebe7de;
	margin-left: 5px;
}
a.btn-center {
	display: block;
	width: 100px;
	margin-top: -10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	
}


a.btn-left {
	display: inline-block;
}


.cover01 img {
	display: block;
	margin-bottom:30px;
	float: left;
	margin-right: 10px;
	width: 450px;
}
.cover02 img {
	display: block;
	margin-bottom:15px;
	float: left;
	margin-right: 10px;
	width: 176px;
}
.cover-intro2 {
	display: block;
	float: left;
	width: 176px;
}
.books {
	margin-bottom: 30px;
	padding-bottom: 30px;
	width: 960px;
}
.cover-intro {
	display: block;
	margin-bottom:15px;
	float: left;
	width: 500px;
}

.cover-intro p {
	font-size: 18px;
	color: #333333;
	font-family: Arial, "微軟正黑體", "新細明體";
	line-height: 28px;
}
.cover-intro p .price {
	font-size: 25px;
	color: #e41e25;
	font-weight: bold;
}
.cover-intro2 p {
	font-size: 16px;
	color: #333333;
	font-family: Arial, "微軟正黑體", "新細明體";
	line-height: 22pt;
	
}
.cover-intro2 p .price {
	font-size: 16px;
	color: #e41e25;
	font-weight: bold;
}
.cover-intro p .listprice, .cover-intro2 p .listprice  {
	font-size: 13px;
	color: #333333;
}

.cover-intro .mark, .cover-intro2 .mark  {
	font-size: 13px;
	color: #e41e25;
	line-height: 20px;
}
.books .books-left {
	width: 176px;
	float: left;
	margin-right: 15px;
	margin-bottom: 40px;	
}
.books .books-middle {
	margin-right: 0px;
	width: 176px;
	float: left;
	margin-right: 15px;
}
.books .books-right {
	margin-right: 15px;
	width: 176px;
	float: left;
}

.books01 img {
width: 50%;
	display: block;
	margin-top:15px;
}

@media (max-width: 1200px) {

 header nav ul li.social .social {
 left: -150px;
 
}
}
@media (max-width: 959px) {
.books01 img {
width: 70%;
	display: block;
	margin-bottom:15px;
}
.books {
	margin-bottom: 30px;
	padding-bottom: 30px;
	width: 100%;
}

.books .books-left {
 margin-bottom: 20px;
 width: 30%;
 float: left;
 margin-right: 30px;
}


.books .books-middle {
 margin-bottom: 20px;
 width: 30%;
 float: left;
 margin-right: 30px;
}
.books .books-right {
 margin-bottom: 20px;
 width: 30%;
 float: left;
}
.cover01 img {
 display: block;
 width: 100%;
 margin-top:20px;
 margin-bottom:20px;
}
.cover02 img {
 display: block;
 width: 100%;
 margin-top:0px;
}
.cover-intro {
 display: block;
 margin-bottom:15px;
 float: left;
 width: 100%;
}
.cover-intro2 {
 display: block;
 margin-bottom:15px;
 float: left;
 width: 100%;
}
.title-pic img {
 display: block;
 width: 95%;
 
 
}
 header nav ul li a {
 padding: 10px 0px;
 font-size:16px;
}
}

 @media (max-width: 600px) {
.books {
	margin-bottom: 10px;
	padding-bottom: 10px;
	width: 100%;
}
header nav ul li a {
 padding: 10px 0px;
 font-size:16px;
}
header nav ul li {
 display: inline-block;
 text-align: center;
 list-style: none;
 vertical-align: middle;
 -webkit-transition: 0.5s linear;
 -moz-transition: 0.5s linear;
 -o-transition: 0.5s linear;
 transition: 0.5s linear;
 margin-top: 0px;
 margin-left: -13px;
 width:150px;
}
 header nav ul li.logo a h1 {
 display: block;
 width: 100px;
 height: 46px;
 text-indent: -119988px;
 overflow: hidden;
 text-align: left;
 background-image: url("../images/logo.png");
 background-repeat: no-repeat;
 background-position-y: center;
 background-size: 100% auto;
 margin-left:10px;
 margin-top:10px;
 
}
 .title-pic img {
 display: block;
 width: 90%;
}
.books01 img {
 display: block;
 width: 100%;
 margin-top: -10px;
 margin-bottom: 5px;
}
.cover01 img {
 display: block;
 width: 100%;
 margin-top:10px;
}
.cover02 img {
 display: block;
 width: 100%;
 margin-top:0px;
}

.cover-intro,.cover-intro2{
 display: block;
 margin-bottom:10px;
 float: left;
 width: 100%;
}
.books .books-left {
 margin-bottom: 20px;
 width: 100%;
 float: left;
 margin-right: 10px;
}
.books .books-middle {
 margin-bottom: 20px;
 width: 100%;
 float: left;
 margin-right: 10px;
}
.books .books-right {
 margin-bottom: 20px;
 width: 100%;
 float: left;
}
.cover-intro2 p {
	font-size: 18px;
	color: #333333;
	font-family: Arial, "微軟正黑體", "新細明體";
	line-height: 22pt;
	height: 83px;
}
.cover-intro p {
	font-size: 18px;
	color: #333333;
	font-family: Arial, "微軟正黑體", "新細明體";
	line-height: 22pt;
}
section {

	padding-left: 1em;
	padding-right: 1em;
	margin-left: auto;
	margin-right: auto;
	color: #333;
}
}
section {
	-webkit-transition: 0.5s linear;
	-moz-transition: 0.5s linear;
	-o-transition: 0.5s linear;
	transition: 0.5s linear;
}
section > div {
	clear: both;
}
.hr {
	margin: 30px 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-style: none;
	border-top-color: #999999;
}
section article {
	font-size: 16px;
	line-height: 24px;
	color: #444;
}
section article p {
	margin-bottom: 33.8px;
}
 @media (max-width: 959px) {
 
 body.on .nav-header a.nav-button .bar {
 -webkit-box-shadow: 0px 0px 20px 2px white;
 -moz-box-shadow: 0px 0px 20px 2px white;
 box-shadow: 0px 0px 20px 2px white;
}
}
section .nav-header {
	display: none;
	position: relative;
	z-index: 2;
	height: 50px;
	margin-top: 0px;
	margin-bottom: 24px;
 *zoom: 1;
	background-color: #e41e25;
	color: #ebe7de;
}
section .nav-header:after {
	content: "";
	display: table;
	clear: both;
}
section .nav-header a {
	display: inline-block;
}
section .nav-header a.nav-button {
	width: 60px;
	height: 30px;
	padding: 10px 0px;/*border-right: 13px solid #ebe7de;*/
}
section .nav-header a.nav-button .bar {
	-webkit-transition: box-shadow 0.5s;
	-moz-transition: box-shadow 0.5s;
	-o-transition: box-shadow 0.5s;
	transition: box-shadow 0.5s;
	width: 65%;
	height: 3px;
	margin: 3px auto 6px auto;
	background-color: #ebe7de;
}
section .nav-header .title {
	width: 84%;
	vertical-align: top;
	display: inline-block;
	padding: 11px 0px 0px 0px;
}
section .nav-header .title h3 {
	display: inline-block;
	color: #ebe7de;
}
section .nav-header .title a.logo {
	padding: 0px;
	float: right;
}
section .nav-header .title a.logo h1 {
	width: 114px;
	display: block;
	text-indent: -119988px;
	overflow: hidden;
	text-align: left;
	background-image: url("../images/logo.png");
	background-repeat: no-repeat;
	background-position-y: center;
	background-size: 100% auto;
	
}
section .nav-header .title a.logo h1.ie-logo {
	width: 138px;
	height: 23.5px;
	background-image: url("../images/logo.png");
}
@media (max-width: 959px) {

 section .nav-header {
 display: block;
}
 section .nav-header a.nav-button .bar {
 background-color: #ebe7de;
}
}
@media (max-width: 600px) {

 section .nav-header .title {
 width: 60%;
}
section .nav-header .title h3 {
 width: 110%;
 height: 30px;
 overflow: hidden;
 text-overflow: ellipsis;
 white-space: nowrap;
 font-size: 25px;
}
section .nav-header .title h4 {
 width: 110%;
 height: 30px;
 overflow: hidden;
 text-overflow: ellipsis;
 white-space: nowrap;
 font-size: 17px;
}
section .nav-header .title a.logo {
 display: none;
}

}


footer {
  *zoom: 1;
	max-width: 74em;
	_width: 74em;
	padding-left: 1em;
	padding-right: 1em;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	position: relative;
}
footer:after {
  content: "";
  display: table;
  clear: both;
}
footer .content {
  width: 100%;
  float: left;
  margin-right: 1.35135%;
  display: inline;
}
footer .content .right {
  width: 25.54054%;
  float: right;
  margin-right: 0;
  *margin-left: -1em;
  display: inline;
  padding-right: 20px;
}
footer {
  -webkit-transition: 0.5s linear;
  -moz-transition: 0.5s linear;
  -o-transition: 0.5s linear;
  transition: 0.5s linear;
}
footer .content {
	color: #666666;
	font-size: 14px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #666666;
	padding-top: 16px;
	padding-right: 0px;
	padding-bottom: 16px;
	padding-left: 0px;
	
}
footer .content p {
	float: left;
	margin-left: 16px;
	display: inline-block;
}
@media (max-width: 1200px) {

 footer p {
 margin-left: 0px !important;
}
 footer .right {
 display: block !important;
 width: 130px !important;
 margin: 0px auto !important;
 float: none !important;
}
 footer .right a {
 display: inline-block;
 margin-top: 16px;
}
 footer .right a h1 {
 width: 130px !important;
 height: 35px !important;
}
 footer .right a.back {
 display: block;
 margin-top: 20px;
}
 footer .right a.back img {
 padding: 0px;
 width: 118px !important;
}
}

/*分享*/
#share {
	
	position: relative;
	z-index: 4;
	float: right;
	margin-right: 10px;
	margin-top: -185px;
}
#share iframe {
	margin-right: -30px;
}

#share2 {
	
	position: relative;
	z-index: 4;
	float: right;
	margin-right: 30px;
	margin-top: -210px;
}
#share2 iframe {
	margin-right: -30px;
}
#share3 {
	
	position: relative;
	z-index: 4;
	float: right;
	margin-right: 30px;
	margin-top: 20px;
}
#share3 iframe {
	margin-right: -30px;
}

.iframe-r{

margin-left:40px;}

@media (max-width: 959px) {

.time img {
 display: block;
 width: 100%;
 margin-bottom:5px;
 
}
#share {
	
	position: relative;
	z-index: 99999999;
	float: right;
	margin-right: 5px;
	margin-top: -68px;
	
}
#share iframe {
	margin-right: -30px;
}
#share2 {
	
	position: relative;
	z-index: 99999999;
	float: right;
	margin-right: 5px;
	margin-top: -68px;
	
}
#share2 iframe {
	margin-right: -30px;
}
#share3 {
	
	position: relative;
	z-index: 99999999;
	float: right;
	margin-right: 5px;
	margin-top: -68px;
	
}
#share3 iframe {
	margin-right: -30px;
}
.iframe-r{

margin-left: 0px;}
}

@media (max-width: 600px) {

#share {
	
	position: relative;
	z-index: 4;
	float: right;
	margin-right: 5px;
	margin-top: -15px;
	margin-bottom:0px;
}
#share iframe {
	margin-right: -30px;
}

#share2 {
	
	position: relative;
	z-index: 4;
	float: right;
	margin-right: 5px;
	margin-top: -15px;
	margin-bottom:0px;
}
#share2 iframe {
	margin-right: -30px;
}
#share3 {
	
	position: relative;
	z-index: 4;
	float: right;
	margin-right: 5px;
	margin-top: -15px;
	margin-bottom:0px;
}
#share3 iframe {
	margin-right: -30px;
}
.iframe-r{
margin-top: -20px;
margin-left: 0px;
margin-bottom: 5px;
}
}

@media (max-width: 600px) {

.time img {
 display: block;
 width: 100%;
 margin-bottom: 5px;
 
}

}



.books03 img {
	width: 100%;
	display: block;
	margin-left: 28px;
	
}


.books03 p {
font-size: 15px;
	color: #333333;
	font-family: Arial, "微軟正黑體", "新細明體";
	line-height: 22pt;
	margin-bottom:20px;
	margin-left:30px;
	width:940px;
	
}
@media (max-width: 959px) {
.books03 img { 
display: block;
 width: 100%;
 margin-left: 0px;
 
}

.books03 p {
font-size: 15px;
	color: #333333;
	font-family: Arial, "微軟正黑體", "新細明體";
	line-height: 22pt;
	margin-bottom:20px;
	margin-left: 5px;
	width:100%;
	
}
}
@media (max-width: 600px) {
.books03 img {
 display: block;
 width: 100%;
 margin-top: -30px;
  margin-left: 0px;
 
}
.books03 p {
font-size: 18px;
	color: #333333;
	font-family: Arial, "微軟正黑體", "新細明體";
	line-height: 22pt;
	margin-bottom:20px;
	margin-left: 0px;
	width:100%;
	
}



}
.about2{

padding-top:20px;}

@media (max-width: 959px) {
.about2{

padding-top:0px;}
}

@media (max-width: 600px) {
.about2{

padding-top:0px;}


}


.index2 img {
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom:5px;
	margin-left: auto;
	width: 960px;
 	

}
.books-index{
	display: block;
	width: 180px;
	float: left;
	position: absolute;
	margin-top: -630px;
	margin-left: 740px;
}
.index-cover img {
	display: block;
	float: left;
	margin-right: 10px;
	width: 200px;
	margin-top:20px;
	
}



 
.cover-intro3 {
	display: block;
	margin-bottom:15px;
	float: left;
	width: 200px;
	background-color: #FFFFFF;
}
.cover-intro3 p {
	font-size: 25px;
	color: #333333;
	font-family: Arial, "微軟正黑體", "新細明體";
	line-height: 22pt;
	margin-top:10px;
	margin-left:10px;
	
	
	
}
.cover-intro3 p .price {
	font-size: 25px;
	color: #e41e25;
	font-weight: bold;
}

@media (max-width: 959px) {
.index2 img {
 display: block;
 width: 100%;
 }

.index-cover img {
 display: block;
 width: 150px;
 
 }

.books-index{
	display: block;
	width: 167px;
	float: left;
	position: absolute;
	margin-top: -340px;
	margin-left: 580px;
}

.cover-intro3 {
	display: block;
	margin-bottom:15px;
	float: left;
	width: 150px;
	background-color: #FFFFFF;
}
.cover-intro3 p {
	font-size: 20px;
	color: #333333;
	font-family: Arial, "微軟正黑體", "新細明體";
	line-height: 18px;
	margin-top:10px;
	margin-left:10px;
	
	
	
}
.cover-intro3 p .price {
	font-size: 20px;
	color: #e41e25;
	font-weight: bold;
}


}

@media (max-width: 600px) {

.books-index{
  display: none;
	
}

}



.youtube{
width:640px;
height:360px;

}
@media (max-width: 959px) {
.youtube{
  width:100%;

}

@media (max-width: 600px) {
.youtube{
width:100%;

}
